@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-300italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-v29-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-v29-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-300 - latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-mono-v13-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-mono-v13-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-regular - latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('//netrinos.com/css/fonts/roboto-mono-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('//netrinos.com/css/fonts/roboto-mono-v13-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html, body {
    height: 100%; 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 1.4;
}
*, *:before, *:after {
    box-sizing: inherit; 
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin: 0; 
    background-color: #fff;
    color: #333;
}
H1, H2, H3, H4, H5, H6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #333;
}
H6, .h6 {font-weight: 400;}

H1, .h1 {font-size: 2.50rem;}
H2, .h2 {font-size: 2.00rem;}
H3, .h3 {font-size: 1.75rem;}
H4, .h4 {font-size: 1.50rem;}
H5, .h5 {font-size: 1.25rem;}
H6, .h6 {font-size: 1.15rem;}
H7, .h7 {font-size: 1.05rem;}

.container {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
section {
    margin: 20px 0;
    flex-grow: 1;
}
header {
    margin-bottom: 20px;
}       
footer {
    margin-top: 20px;
    margin-bottom: 10px;
}
.browse-title {
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
    text-align: left;
}
.files {
    margin: 2rem 0;
}
.files table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.files table th, 
.files table td {
    text-align: left;
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
}
.files table td:nth-last-child(-n+2), 
.files table th:nth-last-child(-n+2) {
    text-align: right;
    text-wrap: nowrap;
}
.files table th:first-child {
    width: 50%;
}
.files table tr:hover {
    background-color: #f6f6f6; /* Subtle hover background */
}        
.files table  A {
    min-width: 5em;
    display: inline-block;
}
.logo {
    float: left;
} 
.logo img {
    width: 64px;
}
.banner {
    margin-left: 30px;
}
.banner h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 36px;
}
.clearfix {
    clear: both;
}
.right {
    float: right;
}
a {
    text-decoration: none; 
    color: #007bff; 
}
a:hover {
    text-decoration: underline; /* Underline on hover */
}
.button-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.button-container li {
    float: left;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #007bff;
    border: 2px solid #007bff;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.btn:hover {
    background-color: #0056b3;
    border-color: #0056b3;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.code {
    background-color: #ddd;
    padding: 10px 10px 10px 20px;
    font-family: monospace;
    font-size: smaller;
    overflow-x: auto;
}
